cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Android/iOS 5.5 library compatibility with DT Server 6.3

gdownes
Newcomer

We're using Dynatrace 5.5 ADK library for Android. Our infrastructure team is planning to upgrade to 6.3. Will the Android/iOS 5.5 libraries remain compatible with the server upgrade or is an update necessary?

1 REPLY 1

KlausEnzenhofer
Dynatrace Pro
Dynatrace Pro

An upgrade of the library is strongly recommended for the ADK as well because in the 3 years since 5.5 a lot of improvements have been made as well.

The 6.3 dt server should still be able to process legacy apps out in the wild that execute the 5.5 ADK.

Cheers Klaus